simpleRand {RBioinf} | R Documentation

## A simple interface to C level random number generation.

### Description

A simple interface function to R's C level rng code. Primarily a pedagogical tool to accompany the monograph R for Bioinformatics.

### Usage

    simpleRand(x, y = "notused")

### Arguments

`x` | The number of random numbers to generate.
`y` | Not used in the base implementation, but various exercises involve making use of this.

### Details

An interface, via `.Call` to R's underlying RNG cod.

### Value

The random numbers generated, plus information about the RNG used.

### Author(s)

R. Gentleman

### See Also

`simpleSort`, `.Call`

### Examples

     simpleRand(4)

[Package RBioinf version 1.4.0 Index]